


/* 1. General Styles */		
	
	#media{

    margin-top:  80px;
    height:auto;
    width:100%;
    background-color:#fff;
        
	overflow:auto;
	max-width:1360px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
	

}
        
		
	

.work-item {
    width: 100%;
    float: left !important;
	}


#work-main img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
  max-width:700px;
  width: 100%;
  height: auto;
  display: block;
}

/* Work Section */
#wrapper-grid {
	margin:0 auto;
	padding:0;
	max-width:1400px;
}

#work-main {
	/*position: relative;*/
  width: 100%;
}


.work-item-wrap {
	position: relative;
	height: 100%;
	overflow:hidden;  /***display: table;  added for centering text vertically ***/
	background-color: #000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: thin solid #FFF;
}

.work-item-wrap h3 {
	position: absolute;
	text-align: center;
	width:100%;
	top: 50%; /*** added for centering text vertically ***/
	margin-top: -10px; /*** added for centering text vertically ***/
	padding: 0;
	font-size: 26px;
	font-weight:100;
	line-height:24px; /*** added for centering text vertically ***/
	opacity: 0;
	z-index: 5;
	font-family: 'Lato', sans-serif;  /***display: table-cell;  added for centering text vertically ***/
}

.work-item-wrap h3 a {
  color: #fff;
  text-decoration: none;
}
/* 
.work-item-wrap h3 a:hover {
	color: #FFF;
}*/

.work-item-wrap p {
	color: fff;
	font-size: 14px;
	font-weight:100;
	font-family: 'Lato', sans-serif;  /***display: table-cell;  added for centering text vertically ***/
}

.work-item-wrap img {
  opacity: 1;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  transition: opacity .2s ease-in-out;
  z-index: 0;
}
.work-item-wrap:hover h3 {
	opacity: 1;
}
.work-item-wrap:hover img {
  opacity: 0.25;
}


.work-item {
	width: 50%;
	float: left !important;
  }
  
  
  

@media screen and (max-width:960px) {

.work-item-wrap h3 {
	
	font-size: 20px;
	
}  
  
  
  
/*** Mobile Layout: 320px ***/
@media only screen and (max-width: 500px) {

   .work-item {
    width: 100%;
    float: left !important;
  }
  
  #introheader {
	
	padding-top: 200px;
	padding-left: 500px;
}


.work-item-wrap h3 {
	
	font-size: 20px;
	
}  




}

/*** Wide Mobile Layout: 480px ***/
@media only screen and (min-width: 480px) and (max-width: 767px) {

/* */  .work-item {
    width: 100%;
    float: left !important;
  } 

}








#smudger-main img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
  max-width:700px;
  width: 100%;
  height: auto;
  display: block;
}

/* Work Section */
#wrapper-grid {
	margin:0 auto;
	padding:0;
	max-width:1400px;
}

#smudger-main {
  /*position: relative;*/
  width: 101%;
  margin-left: -0.5%;
}

.smudger-item {
  width: 100%;
  
}

.smudger-item-wrap {
	position: relative;
	height: 100%;
	overflow:hidden;  /***display: table;  added for centering text vertically ***/
	background-color: #000;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: thin solid #FFF;	
}

.smudger-item-wrap h3 {
	position: absolute;
	text-align: center;
	width:100%;
	top: 50%; /*** added for centering text vertically ***/
	margin-top: -10px; /*** added for centering text vertically ***/
	padding: 0;
	font-size: 26px;
	font-weight:100;
	line-height:24px; /*** added for centering text vertically ***/
	opacity: 0;
	z-index: 5;
	font-family: 'Lato', sans-serif;  /***display: table-cell;  added for centering text vertically ***/
}

.smudger-item-wrap h3 a {
  color: #fff;
  text-decoration: none;
}
/* 
.work-item-wrap h3 a:hover {
	color: #FFF;
}*/

.smudger-item-wrap p {
	color: fff;
	font-size: 14px;
	font-weight:100;
	font-family: 'Lato', sans-serif;  /***display: table-cell;  added for centering text vertically ***/
}

.smudger-item-wrap img {
  opacity: 1;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  transition: opacity .2s ease-in-out;
  z-index: 0;
}
.smudger-item-wrap:hover h3 {
	opacity: 1;
}
.smudger-item-wrap:hover img {
  opacity: 0.25;
}


.smudger-item {
	width: 50%;
	float: left !important;
	margin-bottom: 0px;
  }
  
 

@media screen and (max-width:960px) {

.smudger-item-wrap h3 {
	
	font-size: 20px;
	
}  
  
  
  
/*** Mobile Layout: 320px ***/
@media only screen and (max-width: 500px) {

  .smudger-item {
    width: 100%;
    float: left !important;
  }
  
  #introheader {
	
	padding-top: 200px;
	padding-left: 500px;
}


.smudger-item-wrap h3 {
	
	font-size: 20px;
	
}  

    }




/*** Wide Mobile Layout: 480px ***/
@media only screen and (min-width: 480px) and (max-width: 767px) {

  .smudger-item {
    width: 50%;
    float: left !important;
  }

}

    
  
        
        
        
        